[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Installing 1.4.8 under Vista Ultimate

From: Ron Wilson <ronw.mrmx_at_gmail.com>
Date: Wed, 5 Mar 2008 08:45:28 -0500

CAn you uninstall 1.4.5 first?

On Wed, Mar 5, 2008 at 5:09 AM, Debbie <debbycroft_at_yahoo.co.uk> wrote:
> I'd tried installing 1.4.8 under Vista Ultimate (administrator
> account) and the install won't proceed unless I shut down the Tortoise
> cache process and Explorer(!). Tried rebooting and installing before I
> ran anything else, but same problem.
>
> As I can't shutdown Explorer easily, what's the work around? Should I
> wait for a future version of Tortoise (e.g. 1.5), or will this
> problem be in them all now?
>
> I currently have 1.4.5 installed and this gave me no problems.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
> For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-03-05 14:45:58 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.